
.invisible{
	display:none;
}

.no-padding{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Copyright Panorama */
.copyright {
    position: absolute;
    color: #8e8e8e;
    font-size: 1.2em;
    line-height: 1;
    display: block;
    width: auto;
    right: 0;
    padding-right: 15px;
}

.copyrightSlider {
	color: #8e8e8e;
	font-size: 1.2em;
	text-align: right;
	padding-right: 15px;
	position: relative;
}

/* Menüleiste */
.hauptmenu-graueLinie {
	border-bottom: 4px solid #fff;
}

.hauptmenu {
    background: repeat #7f6343;
    border-bottom: 3px solid #fff;
    border-top: 1px solid #fff;
}

.navbar-nav > .open, .menuMainTitle:hover, .glyphicon-home:hover {
	background-color: #554431 !important;
	color: #fff !important;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: ease;
}

.navbar-nav > .selected {
	background-color: #554431 !important;
}
.navbar-nav > .selected > a {
	/* color: rgb(135, 29, 51) !important; */
	font-weight: bold;
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

.navbar {
    margin-bottom: 0em !important;
}

.open > .menuMainTitle {
	color: #fff !important;
	display:block !important;
	font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif !important;
	font-size: 14px !important;
	font-style: normal !important;
	text-transform: uppercase;
	background-color: #554431 !important;
}

/*.navbar-nav > .menuMainTitle */
 .navbar-nav > li {
	display:block;
	font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #fff !important;
	/*text-transform: uppercase;*/
	background-color: transparent !important;
	
}
.navbar-nav > li > a {
	color: #554431;
	height:50px;
	}
	
/*.navbar-default .navbar-nav> li >a { */
.navbar-default .navbar-nav> .menuMainTitle >a, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
}

.navbar-nav .open .dropdown-menu {
	background-color: #554431;
	border-style: solid;
    border-width: 2px 0px;
    border-color: #f4c817;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #f4c817;
    border-color: #337ab7;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #554431;
    background-color: #f4c817;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #f7f5f5;
    };
    white-space: nowrap;
}	
.open > ul {
	text-transform: none;	
}

/* .navbar-nav > li > .menuMainTitle {
	display:block;
	font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF !important;
	text-transform: uppercase;
	background-color: transparent !important;
} */

.header1Line {
	line-height: 20px;
	font-size: 14px;
	font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif !important;
	color: #fff;
	margin-left:-15px;
	margin-right:-15px;	
}

.suchLeiste {
    margin-bottom: 0;
    border-radius: 4px 0px 0px 4px;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-style: solid;
    border-width: 1px 0px 1px 1px;
    border-color: #c6c6c6;
    box-shadow: none;
    color: #666666;
    display: block;
    font-family: inherit;
    font-size: 14px;
    height: 37px;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear;
    margin-top:30px;
}

.suchLeisteAnsicht {
    margin-bottom: 0;
    border-radius: 4px 4px 4px 4px;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #c6c6c6;
    box-shadow: none;
    color: #666666;
    font-family: inherit;
    font-size: 14px;
    height: 26px;
    padding: 0.5rem;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear;
    margin-top:30px;
}

#searchDiv {
	margin-bottom: 10px;
	}

/* .glyphicon-home {
	color: #FFF;
} */

.suchknopf {
	color:#222;
	background-color:#fff;
	border-color:#c6c6c6;
	border-width:1px 1px 1px 0px;
	height: 37px;
	padding:0px 5px 0px 5px;
	border-radius: 0px 4px 4px 0px;
	margin-top:30px;
}

.grauerBG {
	background-image: url("background.png");
	 /* background-color:#ffffff;*/
	/* margin-left:-15px;
	 margin-right:-15px;*/
 }
 
 .navbar-toggle {
 	border-color: #fff;
 	border-width:0px;
 	float: left;
 	margin-left: 15px;
 }
 .navbar-toggle:hover {
 	background-color: transparent !important;
 }
 
 
 .caret-dropdown {
    transform: rotate(0deg);
    position: absolute !important;
    margin-top: 7px !important;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
 
/* Portal Dropdown im Header */
#portalSelector a:focus, #portalSelector a:hover, #portalSelector:hover, #portalSelector:focus, #portalSelector:active,
#portalSelector .dropdown-toggle {
	background-color: #fff !important;
	text-decoration: none;
	font-weight: normal;
}
#portalSelector>li>a {
	padding: 0px !important;
}
#portalSelector>li>ul>li {
	height:2.2em;
}
#portalSelector>li>ul {
	padding: 0px;	
}
#portalSelector>li>ul>li>a:hover, #portalSelector>li>ul>li>a:active, #portalSelector>li>ul>li>a:focus {
    text-decoration: none;
    background-color: #8e8e8e !important;
    color: #fff !important;
}
/* -------------- */
 
 .icon-bar {
 	background-color: #fff !important;
 } 
 
 .MenueKnopf {
 	font-size: 16px;
 	margin-left: 0px;
 	padding-left:0px;
 }
 
 /* --- Breadcrumb --- */
 
#breadcrumb {
 	font-size: 12px;
 	min-height: 3.3em;
 	margin-top: 1em;
    margin-bottom: 3em;
    padding-left:0px;
    padding-right:0px;
}
 
#breadcrumb > button:first-child {
	background-color: #7f6343;
    color: #FFF; 
    min-height:2.4em;
    border-radius: 4px 0px 0px 4px;
}

#breadcrumb .dropdown-menu{
	border-radius:0px;
}

/* #breadcrumb > button:nth-child(2){ */
#breadcrumb > button:not(:first-child){
 	background-color: #eee !important;
 	color: #608023;
 	min-height:2.4em;
 	font-weight: bold;
}
 
#breadcrumb > ul {
	background-color: #555;
}
#breadcrumb ul li a:hover {
    color: #FFF;
    background-color: #8e8e8e;
}

#breadcrumb ul li a {
	color: #fff;
}

/*.readbuttonBreadCrumb {
	color:#919090;
} */

 /* --- Fußleiste --- */
 
.impressum {
	padding-top:10px;
	font-size:12px
}
 
.impressum h6, .impressum .h6 {
    color: #8e8e8e;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 0.375rem;
    margin-top: 0.25rem;
    font-size: 14px;
    line-height: 16.8px;
    height: 22px;
}

.impressum .line {
    padding: 0;
    height: 4px;
}
.impressum .background-wrap {
    margin-bottom: 2.1875rem;
}
.background-wrap.gray-500 {
    background-color: #c6c6c6;
}
.background-wrap {
    padding-top: 1.875rem;
    padding-bottom: 0;
    margin-bottom: 2.0625rem;
}

.impressum li {
	color:rgb(102, 102, 102);
	cursor:auto;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0.2px;
	line-height:19.6px;
}

.impressum li a {
	border-bottom-color: rgb(74, 74, 74);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.impressum li a:hover {
	border-bottom-color: #FFF;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	text-decoration: none;
}

/* --- Nach-Oben-Scroll Button am Seitenende --- */

.scroll-to-top-button {
	background-color:rgb(187, 187, 187);
	border-bottom-color:rgb(74, 74, 74);
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-bottom-style:none;
	border-bottom-width:0px;
	border-image-outset:0px;
	border-image-repeat:stretch;
	border-image-slice:100%;
	border-image-source:none;
	border-image-width:1;
	border-left-color:rgb(74, 74, 74);
	border-left-style:none;
	border-left-width:0px;
	border-right-color:rgb(74, 74, 74);
	border-right-style:none;
	border-right-width:0px;
	border-top-color:rgb(74, 74, 74);
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-top-style:none;
	border-top-width:0px;
	box-sizing:border-box;
	color:rgb(255, 255, 255);
	cursor:pointer;
	display:inline-block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:18px;
	font-stretch:normal;
	font-style:normal;
	font-variant-caps:normal;
	font-variant-ligatures:normal;
	font-variant-numeric:normal;
	font-weight:normal;
	height:43px;
	letter-spacing:normal;
	line-height:18px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	padding-bottom:11px;
	padding-left:11px;
	padding-right:11px;
	padding-top:11px;
	position:relative;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-rendering:auto;
	text-shadow:none;
	text-transform:none;
	transition-delay:0s;
	transition-duration:0.3s;
	transition-property:background-color;
	transition-timing-function:ease-out;
	width:40px;
	word-spacing:0px;
	writing-mode:horizontal-tb;
	-webkit-appearance:none;
	-webkit-border-image:none;
}

.scroll-to-top-button:hover {
    background-color: #4a4a4a;
}

.to-top-label {
    font-size: 1.4em;
    color: #8e8e8e;
    margin-top:10px;
    font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
}

/* --- Navigation in Tabellen --- */
.xspPagerNav {
	font-size: 10px;
}

/*.xspColumnViewStart {
	font-size: 12px;
}*/

/* -- 21.04.2017: font size von 11px auf 1em gesetzt -- 
.xspTextViewColumn > a {
	font-size: 1.4em;
	line-height: 110%;
} */

.xspTextViewColumn {
	font-size: 1.4em;
	line-height: 110%;
}

/*-- Kategorie in Tabelle */
.xspDataTable > tbody > tr > td > div > a {
	font-size: 1.4em;
	line-height: 110%;
}

.xspTextViewColumn > a > h2 {
	font-size: 15px;
	line-height: 110%;
	font-weight: bold;	
}

/* --- ActionboxEntry --- */

.redesign {
	background-color: rgb(255, 255, 255);
	border-bottom-color: #7f6343;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #7f6343;
	border-top-width: 4px;
	border-left-width: 1px;
	border-left-color: #E2E2E2;
	border-right-width: 1px;
	border-right-color: #E2E2E2;
	border-style: solid;
	box-sizing: border-box;
	color: #000;
	cursor: auto;
	font-family: Arial,"Helvetica Neue",Helvetica,Roboto,sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: normal;
	line-height: 20.4px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-rendering: optimizelegibility;
	transform: none;
}

.actionbox {
	background-color: #F1F1F1;
	font-size: 1.3em;
}

#content2{
border-bottom: 1px solid #E2E2E2;
border-left: 0px solid #E2E2E2;
}

/* --- Slider bzw. Carousel --- */

.carousel-indicators > li {
    opacity: 1;
    width: 50px;
    height: 5px;
    border: 0;
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    background-color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.294);
    margin:0px 5px;
}

.carousel-indicators .active {
	/*color:#871d33;
	background-color:#871d33;*/
	color: #871d33;
    opacity: 1;
    background-color: #871d33;
    width: 50px;
    height: 5px;
    border: 0;
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.294);
    margin:0px 5px;
}

.sliderTitle{
	box-sizing: border-box;
	color:rgb(51, 51, 51);
	cursor:auto;
	display:block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:28px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:33.6px;
	margin-bottom:18px;
}

.carousel-inner p {
    font-family: inherit;
    font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.35;
    margin-bottom: 1.5rem;
    text-rendering: optimizeLegibility;
    color: rgb(102,102,102);
    margin-bottom: 45px;
}

.sliderRubrik {
    height: 2.5rem;
    color: #5b7ea2;
    padding-left: 0;
    font-size: 1.2rem;
    line-height: 1.5625rem;
    border-left: 1px solid;
    text-transform: uppercase;
    padding-left: 0.5rem;
    margin-bottom: 0.9375rem;
    margin-top: 0;
    font-family: Arial, "Helvetica Neue", Helvetica, Roboto;
    border-left-color: rgb(91, 126, 162);
	border-left-style:solid;
	border-left-width:1px;
	letter-spacing:0.2px;
	padding-top: 6px;
}

.sliderButton {
	background-attachment:scroll;
background-clip:border-box;
background-color:rgb(255, 255, 255);
background-image:none;
background-origin:padding-box;
background-position-x:0%;
background-position-y:0%;
background-repeat-x:;background-repeat-y:;
background-size:auto;
border-bottom-color:rgb(74, 74, 74);
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
border-bottom-style:none;
border-bottom-width:0px;
border-image-outset:0px;
border-image-repeat:stretch;
border-image-slice:100%;
border-image-source:none;
border-image-width:1;
border-left-color:rgb(74, 74, 74);
border-left-style:none;
border-left-width:0px;
border-right-color:rgb(74, 74, 74);
border-right-style:none;
border-right-width:0px;
border-top-color:rgb(74, 74, 74);
border-top-left-radius:4px;
border-top-right-radius:4px;
border-top-style:none;
border-top-width:0px;
box-shadow:rgb(204, 204, 204) 0px 0px 5px 0px;
box-sizing:border-box;
color:rgba(0, 0, 0, 0);
cursor:pointer;
display:block;
font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
font-size:0px;
font-stretch:normal;
font-style:normal;
font-variant-caps:normal;
font-variant-ligatures:normal;
font-variant-numeric:normal;
font-weight:normal;
height:55px;
left:-10px;
line-height:0px;
margin-bottom:20px;
margin-left:0px;
margin-right:0px;
margin-top:-110px;
opacity:0.7;
outline-color:rgba(0, 0, 0, 0);
outline-style:none;
outline-width:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
position:absolute;
text-align:center;
text-decoration:none;
text-indent:0px;
text-rendering:auto;
text-shadow:none;
text-transform:none;
top:229.5px;
transition-delay:0s;
transition-duration:0.3s;
transition-property:background-color;
transition-timing-function:ease-out;
user-select:none;
visibility:visible;
width:55px;
word-spacing:0px;
writing-mode:horizontal-tb;
z-index:5;
-webkit-appearance:none;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
-webkit-border-image:none;
}

.sliderArticleButton, .sliderArticleButton:visited {
background-color:rgb(135, 29, 51);
border-color:rgb(74, 74, 74);
border-radius:4px;
border-style:none;
border-width:0px;
bottom:0px;
box-sizing:border-box;
color:#fff !important;
display:block;
height:35px;
letter-spacing:0.2px;
line-height:normal;
margin-top:12px;
min-width:185px;
padding: 9px 18px;
text-align:left;
text-decoration:none;
transition-delay:0s;
transition-duration:0.3s;
transition-property:background-color;
transition-timing-function:ease-out;
user-select:none;
width:185px;
}

.sliderArticleButton:hover {
background-color:rgb(74,74,74) !important;
border-color:rgb(74,74,74) !important;
}

/*.carousel-control.left, .carousel-control.right */
a.big {
	background-color: #bbb;
	background-image: none !important;
}
/* -- Box-Links -- */
.newsbox > a:focus, .newsbox > a:hover,
.highlightbox > a:focus, .highlightbox > a:hover, .highlightbox > a:active,
.themenbox > a:focus, .themenbox > a:hover {
	text-decoration: none;
}

/* --- News --- */
.newsbox{
	border-width:1px 0px 4px 0px;
	border-style:solid;
	border-top-color:rgb(187,187,187);
	border-bottom-color:rgb(238,238,238);
	padding: 0px 15px;
	background-color:#fff;
	height:100%;
	width: 100%;
}
.newsbox:hover{
	background-color: #eeeeee;
    border-bottom: 4px solid #871d33;
    text-decoration: none !important;
}
.newsboxTitle {
	color: #871d33;
	margin-bottom: 0.5rem;
	font-family: Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size: 1.6em;
    font-weight: bold !important;
}
.newsboxHeader {
	margin: 1em 0 1.4em 0;
	letter-spacing:0.2px;
	font-size:1.4em;
	color:rgb(102,102,102);
}
.newsboxText {
	font-size: 1.4em;
	color:rgb(102,102,102);	
}

/* --- Highlightboxen --- */
.highlightbox{
	background-color:rgb(238, 238, 238);
	border-color:rgb(226, 226, 226);
	border-radius:4px;
	border-style:solid;
	border-width:1px;
	margin-bottom:1.9em;
	width: 100%;
}
.highlightbox:hover{
	background-color: #fafafa;
	text-decoration: none !important;
}
.highlightboxTitle{
	color:rgb(51, 51, 51);
	display:block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:1.6em;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:1.3em;
	margin:0px;
	padding:0.6em;
	text-rendering:optimizeLegibility;
}
.highlightboxPicTitle{
	color:rgb(142, 142, 142);
	cursor:auto;
	display:block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:1.1em;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0.2px;
	line-height:1.3em;
	margin:0px;
	padding:10px 0px;
}
.highlightboxText{
	color:rgb(102, 102, 102);
	cursor:auto;
	display:block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:1.4em;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0.2px;
	line-height:1.3em;
	margin-bottom:24px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding:0px 10px;
	text-rendering:optimizeLegibility;
}

/* --- Themenboxen --- */
.themenbox{
	background-color:#fff;
	border-color:rgb(226, 226, 226);
	border-radius:0px;
	border-style:solid;
	border-width:1px;
	margin-bottom:1.9em;
	width:100%;
}
.themenbox:hover{
		background-color: #f9f9f9;
text-decoration: none !important;
}
.themenboxTitle {
	color:rgb(91, 126, 162);
	box-sizing:border-box;
	font-size:1.6em;
	line-height:1.6em;
	letter-spacing:0.2px;
	text-transform:uppercase;
	border-left-color:rgb(91, 126, 162);
	border-left-style:solid;
	border-left-width:1px;
	margin-left:15px;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
}
.themenboxText{
	box-sizing:border-box;
	color:rgb(102, 102, 102);
	cursor:auto;
	display:block;
	font-family:Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0.2px;
	line-height:18.9px;
	padding:15px 13px 0px 13px;
	text-rendering:optimizeLegibility;
	transform:matrix(1, 0, 0, 1, 0, -2.72);
	-webkit-margin-after:16px;
	-webkit-margin-before:0px;
	-webkit-margin-end:0px;
	-webkit-margin-start:0px;
	margin-top:1em;
}

/* --- Flex-eigenschaft von boxen --- */
.row .is-flex {
  display: flex;
  flex-wrap: wrap;
}
.row .is-flex > [class*='col-'] {
  display: flex;
}

/* --- Suche: Ladeanzeige --- */
#loader span {
	font-size:2em;
}

/* --- Überschrift von Ansichten -- */
#AnsichtUeberschrift {
	color: #2a8193;
    font-size: 2em;
    font-weight: bold;
}
/*--- Ansichten ---*/
.viewHeader {
	font-size: 15px;
}

@media (max-width: 1199px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #F4c817;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

/* --- Gelber Balken im Tablet Modus --- */

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    #color: #F4c817;
    #background-color: transparent;
		color: #554431;
		background-color: #F4c817;
  }